ISCS#FEP - Feature #1890
12/09/2021 02:33 PM - yanwei li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei li % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

12/09/2021

0%
0.00 hour
0.00 hour

Description
History

#1 - 12/13/2021 12:28 PM - yanwei li

- Status changed from New to In Progress

#2 - 12/17/2021 04:05 PM - yanwei li
#3 - 02/09/2022 03:38 PM - yanwei li
#4 - 05/05/2023 01:56 PM - xiangyang li

- Status changed from In Progress to Resolved

04/16/2025
